/* CCSF Global Style */ 

/* Begin Common Styles */ 
*   { 
    margin: 0; 
    padding: 0; 
    }
    
body {
    font: normal 12px Arial, Helvetica, sans-serif;
    color: #000;
    background-color: #fff;
    text-align: center;
    }

table, td { border-collapse: collapse; }

img { border: 0; }

a {
    font: normal 12px Arial, Helvetica, sans-serif;
    color: #272727; 
    text-decoration: underline; 
    }

a:hover { text-decoration: none;  }

a:visited {color: #505050; }

a:focus { outline: solid; }

.clear { clear: both; }

.left { float: left; }

.right { float: right; }

.hide { display: none; }

.offset {
    position: absolute;
    top: -1000px;
    left: -1000px;
    }       
   
p { line-height: 16px; }

li { line-height: 18px; }

h1, h2, h3 { font-weight: normal; }

h4, h5, h6 { font-weight: bold; }

h1 { font-size: 26px; }

h2, h2 a { font-size: 20px; }

h3, h3 a { font-size: 18px; }

h4, h4 a { font-size: 16px; }

h5, h5 a { font-size: 14px; }

h6, h6 a { font-size: 12px; }

.bold { font-weight: bold; }

.italic { font-style: italic; }
/* End Common Styles */ 

/* Begin Header Styles */ 
#wrap-header {
    background: #b10a0a url('../images/bg-header.jpg') repeat-x top left;
    width: 100%;
    }

#header {
    color: #fff;
    margin: 0 auto; 
    text-align: left; 
    width: 982px; 
    height: 129px;  
    }

#header .wrap-right-content {
    float: right;
    width:  282px;
    margin: 10px 0 0 0;
    }   

/* Begin Logo Styles */ 
#logo {
    float: left;
    width: 700px;
    margin: 5px 0;  
    }
/* End Logo Styles */ 

/* Begin Accessibility and Type Size Styles */
#accessibility { float: right; }    
    
#accessibility ul {
    margin: 0;
    padding: 0 0 10px 0; 
    }

#accessibility li { 
    list-style-type: none;
    display: inline;        
    }

#accessibility li a {
    color: #fff;
    border-right: 1px solid #272727;
    padding: 0 10px;
    }

#type-size ul {
    margin: 0;  
    display: inline; 
    }

    
#type-size li a {
    font-weight: normal;
    text-decoration: underline;
    border: 0;
    padding: 0 5px; 
    }

#type-size li.first a {
    font-size: 12px;
    padding: 0 5px 0 10px; 
    }

#type-size li.second a { font-size: 14px; }

#type-size li.third a { font-size: 16px; }

#type-size li.first a:hover, #type-size li.second a:hover, #type-size li.third a:hover { text-decoration: none; }

#type-size li.first a.active, #type-size li.second a.active, #type-size li.third a.active {
    color: #fdaf3b;
    text-decoration: none;
    font-weight: bold;
    }
/* End Accessibility and Type Size Styles */

/* Begin Search Site Styles */ 
#search-site { 
    float: right;
    padding: 2px 0 0 0;
    }

#search-site .top-left {
    background: url('../images/bg-search-site-top-left.png') no-repeat top left;
    width: 5px;
    height: 5px;
    float: left;
    clear: right;
    }

#search-site .top-center {
    background: url('../images/bg-search-site-top-center.gif') repeat-x top left;
    width: 230px;
    height: 5px;
    float: left;
    clear: right;   
    }

#search-site .top-right {
    background: url('../images/bg-search-site-top-right.png') no-repeat top left;
    width: 5px;
    height: 5px;
    float: left;
    clear: right;   
    }

#search-site .center {
    background: #060606 url('../images/bg-search-site-center.gif') repeat-x top left;
    width: 220px;   
    height: 20px;
    padding: 0 10px;    
    }   

#search-site .bottom-left {
    background: url('../images/bg-search-site-bottom-left.png') no-repeat top left;
    width: 5px;
    height: 5px;
    float: left;
    clear: right;
    }

#search-site .bottom-center {
    background: url('../images/bg-search-site-bottom-center.gif') repeat-x top left;
    width: 230px;   
    height: 5px;
    float: left;
    clear: right;   
    }

#search-site .bottom-right {
    background: url('../images/bg-search-site-bottom-right.png') no-repeat top left;
    width: 5px;
    height: 5px;
    float: left;
    clear: right;   
    }       

#search-input {
    font-size: 11px;
    background: url('../images/bg-input.gif') repeat-x top left;    
    border-top: 1px solid #7c7c7c;
    border-right: 1px solid #c3c3c3;
    border-bottom: 1px solid #dddddd;       
    border-left: 1px solid #c3c3c3;
    width: 150px;
    height: 13px;
    padding: 2px 5px;
    margin: 0 5px 0 0;  
    float: left;
    clear: right;   
    }

#btn-search {
    font-size: 11px;
    color: #000;
    background: #fdaf3b url('../images/btn-search.gif') no-repeat top left;
    border: 0;
    float: left;
    clear: right;
    width: 52px;
    height: 19px;
    padding: 0 5px;
    margin: 0;
    cursor: pointer;
    }
/* End Search Site Styles */

#wrap-headerlinks { margin: 3px 0 0 0; }

#toplinks { float: right; } 

#toplinks ul {
    background: url('../images/bg-top-links.png') no-repeat top left;
    min-width: 303px;
    height: 33px;
    padding: 0 25px;
    float: left;
    clear: right;
    margin: 0;      
    }

#toplinks ul li {
    background: url('../images/bg-top-links-divider.gif') no-repeat top right;
    list-style-type: none;
    display: inline;
    float: left;
    clear: right;   
    padding: 5px 0 0 0;
    height: 28px;
    }

#toplinks ul li a {
    font-size: 14px;
    color: #fff;
    text-decoration: underline;
    padding: 5px 10px;
    height: 20px;   
    }

#toplinks ul li a:hover {text-decoration: none; }   
    
#toplinks ul li.last { background: none; }

#guidelinks { float: left; }

#guidelinks .left {
    background: url('../images/bg-guide-links-left.png') no-repeat top left;
    width: 10px;
    height: 35px;
    float: left;
    clear: right;
    }   

#guidelinks .right {
    background: url('../images/bg-guide-links-right.png') no-repeat top left;
    width: 10px;
    height: 35px;
    float: left;
    clear: right;   
    }

#guidelinks .title {
    font: normal 18px Tahoma, Arial, Helvetica, sans-serif;
    color: #fdaf3b;
    float: left;
    clear: right;   
    padding: 5px 0;     
    }   

#guidelinks .center {
    background: url('../images/bg-guide-links-center.gif') repeat-x top left;
    height: 35px;
    padding: 0 10px;
    float: left;
    clear: right;
    }

#guidelinks ul {
    float: left;
    clear: right;
    margin: 0;  
    }   

#guidelinks ul li {
    background: url('../images/bg-guide-links-divider.gif') no-repeat top right;
    list-style-type: none;
    float: left;
    clear: right;
    }

#guidelinks ul li.last { background: none; }        
    
#guidelinks ul li a {
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
    float: left;
    clear: right;   
    padding: 10px 10px 8px 10px;    
    }

#guidelinks ul li a:hover {text-decoration: underline; }

#guidelinks ul li a.active, #guidelinks ul li a.active:hover { 
    color: #fdaf3b;
    text-decoration: none;
    }   
/* End Header Styles */

/* Begin Top Navigation Styles */ 
#wrap-topnav {
    background: #fdaf3b url('../images/bg-topnav.gif') repeat-x top left;
    width: 100%;
    height: 35px; 
    }

#topnav {
    color: #fff;
    margin: 0 auto; 
    width: 982px;
    height: 35px;
    }

#topnav .left {
    background: url('../images/bg-topnav-left.gif') no-repeat top left;
    width: 2px;
    height: 35px;
    float: left;
    clear: right;   
    }

#topnav .right {
    background: url('../images/bg-topnav-right.gif') no-repeat top left;
    width: 2px;
    height: 35px;
    float: left;
    clear: right;   
    }   

#droptopnav {
    background: url('../images/bg-topnav-center.gif') repeat-x top left;
    width: 978px;
    height: 35px;
    float: left;
    clear: right;
    }

#droptopnav .navtext {
    float: left;
    clear: right;
    }   

#droptopnav .divider {
    background: url('../images/bg-topnav-divider.gif') no-repeat top left;
    width: 2px;
    height: 31px;
    float: left;
    clear: right;
    }   

#droptopnav li {
    list-style-type: none;
    float: left;
    clear: right;   
    height: 31px;
    margin: 2px 0;
    white-space:nowrap;
    }

#droptopnav a {
    float: left;
    clear: right;   
    font-size: 14px;
    color: #000;
    font-weight: bold;
    text-decoration: none;
    height: 17px;
    padding: 7px 23px;
    }

#droptopnav1 a { width: 122px; }

#droptopnav2 a { width: 153px; }

#droptopnav3 a { width: 103px; }

#droptopnav4 a { width: 50px; }

#droptopnav5 a { width: 134px; }

#droptopnav6 a { width: 130px; }

#droptopnav a:hover, #droptopnav a.active, #droptopnav a.active:hover  { background: url('../images/bg-topnav-hover.gif') repeat-x top left; }

#droptopnav li ul {
    background: #e2e2e2 none;
    border: 4px solid #fff;
    list-style-type: none;
    width: 245px;
    height: auto;
    padding: 4px;
    float: left;
    clear: right;
    position: relative;
    margin: 0;  
    }   
    
#droptopnav li ul li {
    clear: both;
    height: auto;
    background: #e2e2e2 none;
    margin: 0;
    }

#droptopnav li ul li a { 
    display: block;
    width: 233px;
    height: auto;
    font-size: 12px;
    font-weight: bold;  
    color: #000;       
    text-decoration: none;
    padding: 10px 1px 10px 5px;
    position: relative;
    text-align: left;
    border-bottom: 1px solid #cacaca;
    z-index: 3000;
    }

#droptopnav li ul li.last a { border: 0; }

#droptopnav li ul li a:hover {
    color: #e68a01;
    background: #e2e2e2 none;
    display: block;
    }

#topnav #droptopnav li.over, #droptopnav li:hover {
    background: url('../images/bg-topnav-hover.gif') repeat-x top left;
    height: auto;
    }

.dropshadowcontainer {
    position: absolute;
    left: -999em;
    z-index: 5;
    float: left;
    height: auto;
    line-height: 0px;
}
.dropshadow {
    background-image: url("../images/bg-dropshadow-sides.png");
    float: left;
    height: auto;
    line-height: 0px;
    padding: 0px 3.5px;
    }

.dropshadow-bottom {
    background: url("../images/bg-dropshadow-bottom.png") no-repeat top left;
    float: left;
    clear: both;
    height: 4px;
    line-height: 0px;
    margin: 0;
    position: relative;
    width: 268px;
}    
/* End Top Navigation Styles */

/* Begin Homepage Header Image and Quick Links Styles */ 
#wrap-quickview {
    background: url('../images/bg-mainimage-quicklinks.gif') repeat-x top left;
    width: 100%;
    height: 263px; 
    }

#quickview {
    width: 982px;
    height: 263px;
    margin: 0 auto;
    text-align: left;   
    }

#campusview {
    width: 770px;
    height: 263px;  
    float: left;
    }

#quicklinks {
    background-color: #313030;
    width: 212px;
    height: 263px;  
    float: right;   
    }

#quicklinks .title {
    background: url('../images/bg-quicklinks-title.gif') no-repeat top left;
    font-size: 21px;    
    color: #fff;
    padding: 4px 20px 0 20px;
    height: 26px;
    }

#quicklinks .title .yellow { color: #fdaf3b; }  

#quicklinks ul {
    background-color: #fff;
    margin: 0 3px;
    }

#quicklinks ul li { 
    list-style-type: none;
    border-bottom: 1px solid #313030;
    }

#quicklinks ul li.first { background: url('../images/bg-quicklinks-first.gif') no-repeat top left; }

#quicklinks ul li.last { border: 0; }

#quicklinks ul li a {
    background: url('../images/arrow-red.gif') no-repeat 17px 10px;
    font-size: 14px;
    color: #000;
    font-weight: bold;
    text-decoration: none;
    display: block;
    padding: 8px 0 8px 30px;
    height: 16px;
    }

#quicklinks ul li a:hover { background-color: #e0e0e0; }

#quicklinks ul li.first a:hover { background: #e0e0e0 url('../images/bg-quicklinks-first-over.gif') no-repeat top left; }       
/* End Homepage Header Image and Quick Links Styles */ 

/* Begin Homepage Content Styles */
#wrap-homecontent {
    background-color: #fff;
    width: 100%;
    }

#homecontent {
    background: url('../images/bg-homecontent.gif') repeat-y top left;
    text-align: left;   
    width: 980px;
    padding: 0 1px;
    margin: 0 auto;
    }

#homecontent .welcome-top {
    background: url('../images/bg-welcome-top.png') repeat-y top left;
    width: 398px;
    height: 15px;
    position: relative;
    top: -15px;
    left: -3px;
    margin: 0 0 -15px 0;
    }
    
#homecontent .col1 {
    width: 350px;
    padding: 0 20px 10px 20px;
    float: left;
    clear: right;
    }

#homecontent .col2 {
    width: 589px;
    padding: 0 0 0 1px;
    float: left;
    clear: right;
    }

#homecontent .col2a {
    width: 276px;
    padding: 10px 22px 10px 20px;   
    float: left;
    clear: right;
    }

#homecontent .col2b {
    width: 227px;   
    padding: 10px 22px 10px 20px;   
    float: left;
    clear: right;
    }   

#homecontent h1 {
    background: url('../images/dotted-line.gif') repeat-x bottom left;
    padding: 0 0 20px 0;
    font-weight: normal;
    }       

#homecontent h2 {
    color: #af0808;
    background: url('../images/dotted-line.gif') repeat-x bottom left;
    padding: 0 0 20px 0;
    font-size: 20px;
    font-weight: normal;
    }

#homecontent h3 {
    padding: 0 0 8px 0;
    font-size: 18px;
    font-weight: normal;
    }
    
#homecontent p { padding: 0 0 10px 0; } 

#small-banners {
    background-color: #fff;
    padding: 1px; 
    }   

#small-banners .one, #small-banners .two, #small-banners .three {
    float: left;
    clear: right;
    margin: 0 2px 0 0;
    }

#small-banners .three { margin: 0; }

#homecontent ul {
    list-style-type: disc;
    list-style-position: inside;
    }   

#homecontent p, #homecontent ul, #homecontent ol, #homecontent .content ul.noblt, #homecontent .para-nospace { padding: 0 0 10px 0; }

#homecontent ul li ul, #homecontent ul li ul li ul {
    list-style-position: inside;
    margin: 0 0 0 20px;
    padding: 5px 0 0 0;
    }

#homecontent ul.noblt, #subcontent2 ul.noblt, #subcontent3 ul.noblt, #subcontent4 ul.noblt {
    list-style-type: none;
    list-style-position: inside;
    }
    
#homecontent ul.noblt ul, #homecontent ul.noblt ul li ul {
    list-style-type: none;
    list-style-position: inside;
    margin: 0 0 0 20px;
    padding: 5px 0 0 0;
    }
    
#homecontent ol { list-style-position: inside; }

#homecontent ol li ol, #homecontent ol li ol li ol {
    list-style-position: inside;
    margin: 0 0 0 20px;
    padding: 5px 0 0 0;
    }

#homecontent ol.lalpha {
    list-style-position: inside;
    list-style-type: lower-alpha;
    }

#homecontent ol.lalpha li ol, #homecontent ol.lalpha li ol li ol {
    list-style-position: inside;
    list-style-type: lower-alpha;   
    margin: 0 0 0 20px; 
    }

#homecontent ol.ualpha {
    list-style-position: inside;
    list-style-type: upper-alpha;
    }

#homecontent ol.ualpha li ol, #homecontent ol.ualpha li ol li ol {
    list-style-position: inside;
    list-style-type: upper-alpha;   
    margin: 0 0 0 20px; 
    }

#homecontent ol.lroman {
    list-style-position: inside;
    list-style-type: lower-roman;
    }

#homecontent ol.lroman li ol, #homecontent ol.lroman li ol li ol {
    list-style-position: inside;
    list-style-type: lower-roman;   
    margin: 0 0 0 20px; 
    }   

#homecontent ol.uroman {
    list-style-position: inside;
    list-style-type: upper-roman;
    }

#homecontent ol.uroman li ol, #homecontent ol.uroman li ol li ol {
    list-style-position: inside;
    list-style-type: upper-roman;   
    margin: 0 0 0 20px; 
    }

#homecontent ul.link-arrow {
    margin: 0;
    padding: 0 0 5px 0; 
    }   
    
#homecontent ul.link-arrow li {
    background: url('../images/arrow-red.gif') no-repeat 0 2px;
    list-style-type: none;
    padding: 0 0 13px 15px;
    line-height: 18px;  
    }           

#homecontent ul.link-arrow li a {
    font-weight: bold;
    text-decoration: none;
    }

#homecontent ul.link-arrow li a:hover { text-decoration: underline; }           
/* End Homepage Content Styles */

/* Begin Subpage Header Image Styles */
#wrap-subheader-image {
    background: url('../images/bg-subheader-image.gif') repeat-x top left;
    width: 100%;
    height: 196px; 
    }

#subheader-image, #subheader-image2, #subheader-image3 {
    width: 982px;
    height: 196px;
    text-align: left;
    margin: 0 auto;
    }

#subheader-image2 .one {
    float: left;
    clear: right;
    border-right: 3px solid #fff;   
    }   

#subheader-image3 .one {
    float: left;
    clear: right;
    border-right: 3px solid #fff;   
    }

#subheader-image2 .two, #subheader-image3 .two, #subheader-image3 .three {
    float: left;
    clear: right;
    border-right: 3px solid #fff;   
    }

#subheader-image2 .two, #subheader-image3 .three { border: 0; }
/* End Subpage Header Image Styles */

/* Begin Subpage Content Styles */
#wrap-subcontent {
    background-color: #fff;
    width: 100%;
    }

#subcontent {
    background: #fff url('../images/bg-subcontent.gif') repeat-y top left;
    text-align: left;
    width: 982px;
    margin: 0 auto;
    }

#subcontent2 {
    background: #fff url('../images/bg-subcontent2.gif') repeat-y top left;
    text-align: left;
    width: 982px;
    margin: 0 auto;
    }

#subcontent3 {
    background: #fff url('../images/bg-subcontent3.gif') repeat-y top left;
    text-align: left;
    width: 982px;
    margin: 0 auto;
    }

#subcontent4 {
    background: #fff url('../images/bg-subcontent4.gif') repeat-y top left;
    text-align: left;
    width: 982px;
    margin: 0 auto;
    }       
    
#subcontent .content {
    width: 473px;
    padding: 10px 20px 100px 20px;
    float: left;
    clear: right;
    }

#subcontent2 .content {
    width: 695px;
    padding: 10px 20px 100px 20px;
    float: left;
    clear: right;
    }

#subcontent3 .content {
    width: 942px;
    padding: 10px 20px 100px 20px;
    float: left;
    clear: right;
    }
    
#subcontent4 .content {
    width: 720px;
    padding: 10px 20px 100px 20px;
    float: left;
    clear: right;
    }

.content .video-container {
    width:480px;
    margin:auto;
    text-align:center;
    }


#subcontent h1, #subcontent2 h1, #subcontent3 h1, #subcontent4 h1 {
    padding: 0 0 10px 0;
    font-weight: bold;
    }       

#subcontent h2, #subcontent2 h2, #subcontent3 h2, #subcontent4 h2 {
    color: #af0808;
    background: url('../images/dotted-line.gif') repeat-x bottom left;
    padding: 0 0 20px 0;
    font-weight: normal;
    }

#subcontent h3, #subcontent2 h3, #subcontent3 h3, #subcontent4 h3, #subcontent h4, #subcontent2 h4, #subcontent3 h4, #subcontent4 h4, #subcontent h5, #subcontent2 h5, #subcontent3 h5, #subcontent4 h5, #subcontent h6, #subcontent2 h6, #subcontent3 h6, #subcontent4 h6 { padding: 0 0 8px 0; }

#subcontent p, #subcontent2 p, #subcontent3 p, #subcontent4 p, #subcontent ul, #subcontent2 ul, #subcontent3 ul, #subcontent4 ul, #subcontent ol, #subcontent2 ol, #subcontent3 ol, #subcontent4 ol, #subcontent .content ul.noblt, #subcontent2 .content ul.noblt, #subcontent3 .content ul.noblt, #subcontent4 .content ul.noblt, #subcontent .para-nospace, #subcontent2 .para-nospace, #subcontent3 .para-nospace, #subcontent4 .para-nospace { padding: 0 0 10px 0; }

#subcontent ul, #subcontent2 ul, #subcontent3 ul, #subcontent4 ul  { margin: 0 0 0 15px; }

#subcontent ol, #subcontent2 ol, #subcontent3 ol, #subcontent4 ol  { margin: 0 0 0 20px; }

#subcontent ul.noblt, #subcontent2 ul.noblt, #subcontent3 ul.noblt, #subcontent4 ul.noblt {
    margin: 0;
    list-style-type: none;
    }
    
#subcontent ul.noblt ul, #subcontent2 ul.noblt ul, #subcontent3 ul.noblt ul, #subcontent4 ul.noblt ul, #subcontent ul.noblt ul li ul, #subcontent2 ul.noblt ul li ul, #subcontent3 ul.noblt ul li ul, #subcontent4 ul.noblt ul li ul    {
    list-style-type: none;
    margin: 0 0 0 15px;
    padding: 5px 0 0 0;
    }
/*
#subcontent ul, #subcontent2 ul, #subcontent3 ul, #subcontent4 ul { list-style-position: inside; }

#subcontent ul li ul, #subcontent2 ul li ul, #subcontent3 ul li ul, #subcontent4 ul li ul, #subcontent ul li ul li ul, #subcontent2 ul li ul li ul, #subcontent3 ul li ul li ul, #subcontent4 ul li ul li ul {
    list-style-position: inside;
    margin: 0 0 0 20px;
    padding: 5px 0 0 0;
    }

#subcontent ul.noblt, #subcontent2 ul.noblt, #subcontent3 ul.noblt, #subcontent4 ul.noblt {
    list-style-type: none;
    list-style-position: inside;
    }
    
#subcontent ul.noblt ul, #subcontent2 ul.noblt ul, #subcontent3 ul.noblt ul, #subcontent4 ul.noblt ul, #subcontent ul.noblt ul li ul, #subcontent2 ul.noblt ul li ul, #subcontent3 ul.noblt ul li ul, #subcontent4 ul.noblt ul li ul    {
    list-style-type: none;
    list-style-position: inside;
    margin: 0 0 0 20px;
    padding: 5px 0 0 0;
    }
    
#subcontent ol, #subcontent2 ol, #subcontent3 ol, #subcontent4 ol { list-style-position: inside; }

#subcontent ol li ol, #subcontent2 ol li ol, #subcontent3 ol li ol, #subcontent4 ol li ol, #subcontent ol li ol li ol, #subcontent2 ol li ol li ol, #subcontent3 ol li ol li ol, #subcontent4 ol li ol li ol {
    list-style-position: inside;
    margin: 0 0 0 20px;
    padding: 5px 0 0 0;
    }

#subcontent ol.lalpha, #subcontent2 ol.lalpha, #subcontent3 ol.lalpha, #subcontent4 ol.lalpha {
    list-style-position: inside;
    list-style-type: lower-alpha;
    }

#subcontent ol.lalpha li ol, #subcontent2 ol.lalpha li ol, #subcontent3 ol.lalpha li ol, #subcontent4 ol.lalpha li ol, #subcontent ol.lalpha li ol li ol, #subcontent2 ol.lalpha li ol li ol, #subcontent3 ol.lalpha li ol li ol, #subcontent4 ol.lalpha li ol li ol {
    list-style-position: inside;
    list-style-type: lower-alpha;   
    margin: 0 0 0 20px; 
    }

#subcontent ol.ualpha, #subcontent2 ol.ualpha, #subcontent3 ol.ualpha, #subcontent4 ol.ualpha {
    list-style-position: inside;
    list-style-type: upper-alpha;
    }

#subcontent ol.ualpha li ol, #subcontent2 ol.ualpha li ol, #subcontent3 ol.ualpha li ol, #subcontent4 ol.ualpha li ol, #subcontent ol.ualpha li ol li ol, #subcontent2 ol.ualpha li ol li ol, #subcontent3 ol.ualpha li ol li ol, #subcontent4 ol.ualpha li ol li ol {
    list-style-position: inside;
    list-style-type: upper-alpha;   
    margin: 0 0 0 20px; 
    }

#subcontent ol.lroman, #subcontent2 ol.lroman, #subcontent3 ol.lroman, #subcontent4 ol.lroman {
    list-style-position: inside;
    list-style-type: lower-roman;
    }

#subcontent ol.lroman li ol, #subcontent2 ol.lroman li ol, #subcontent3 ol.lroman li ol, #subcontent4 ol.lroman li ol, #subcontent ol.lroman li ol li ol, #subcontent2 ol.lroman li ol li ol, #subcontent3 ol.lroman li ol li ol, #subcontent4 ol.lroman li ol li ol {
    list-style-position: inside;
    list-style-type: lower-roman;   
    margin: 0 0 0 20px; 
    }   

#subcontent ol.uroman, #subcontent2 ol.uroman, #subcontent3 ol.uroman, #subcontent4 ol.uroman {
    list-style-position: inside;
    list-style-type: upper-roman;
    }

#subcontent ol.uroman li ol, #subcontent2 ol.uroman li ol, #subcontent3 ol.uroman li ol, #subcontent4 ol.uroman li ol, #subcontent ol.uroman li ol li ol, #subcontent2 ol.uroman li ol li ol, #subcontent3 ol.uroman li ol li ol, #subcontent4 ol.uroman li ol li ol {
    list-style-position: inside;
    list-style-type: upper-roman;   
    margin: 0 0 0 20px; 
    }
*/
    
#subcontent .para-nospace p, #subcontent2 .para-nospace p, #subcontent3 .para-nospace p, #subcontent4 .para-nospace p { padding: 0; }

#subcontent .para-indent, #subcontent2 .para-indent, #subcontent3 .para-indent, #subcontent4 .para-indent { margin: 0 0 0 20px; } 

#subcontent .three-image-banner, #subcontent2 .three-image-banner, #subcontent3 .three-image-banner, #subcontent4 .three-image-banner {
    float: left;
    clear: right;
    border: 1px solid #000;
    padding: 1px;
    margin: 0 -1px 10px 0;
    }

#subcontent .three-image-banner .one, #subcontent2 .three-image-banner .one, #subcontent3 .three-image-banner .one, #subcontent4 .three-image-banner .one, #subcontent .three-image-banner .two, #subcontent2 .three-image-banner .two, #subcontent3 .three-image-banner .two, #subcontent4 .three-image-banner .two {
    float: left;
    clear: right;
    margin: 0 1px 0 0;
    }

#subcontent .three-image-banner .three, #subcontent2 .three-image-banner .three, #subcontent3 .three-image-banner .three, #subcontent4 .three-image-banner .three {
    float: left;
    clear: right;
    margin: 0;
    }

#subcontent .image-block, #subcontent2 .image-block, #subcontent3 .image-block, #subcontent4 .image-block{
    display: block;
    margin: 0 0 10px 0;     
    }

#subcontent .image-block a, #subcontent2 .image-block a, #subcontent3 .image-block a, #subcontent4 .image-block a {
    float: left;
    clear: right;
    padding: 2px;
    border: 1px solid #a1a1a1;  
    }

#subcontent .image-block a:hover, #subcontent2 .image-block a:hover, #subcontent3 .image-block a:hover, #subcontent4 .image-block a:hover, #subcontent .limage a:hover, #subcontent2 .limage a:hover, #subcontent3 .limage a:hover, #subcontent4 .limage a:hover, #subcontent .rimage a:hover, #subcontent2 .rimage a:hover, #subcontent3 .rimage a:hover, #subcontent4 .rimage a:hover { border: 1px solid #fdaf3b; }

#subcontent .limage, #subcontent2 .limage, #subcontent3 .limage, #subcontent4 .limage {
    margin: 0 10px 5px 0;
    float: left;
    }

#subcontent .limage a, #subcontent2 .limage a, #subcontent3 .limage a, #subcontent4 .limage a {
    float: left;
    padding: 2px;
    border: 1px solid #a1a1a1;
    }

#subcontent .rimage, #subcontent2 .rimage, #subcontent3 .rimage, #subcontent3 .rimage, #subcontent4 .rimage {
    margin: 0 0 5px 10px;   
    float: right;
    }

#subcontent .rimage a, #subcontent2 .rimage a, #subcontent3 .rimage a, #subcontent4 .rimage a {
    float: right;
    border: 1px solid #a1a1a1;
    padding: 2px;   
    }

#subcontent .doc-link, #subcontent2 .doc-link, #subcontent3 .doc-link, #subcontent4 .doc-link, #subcontent .pdf-link, #subcontent2 .pdf-link, #subcontent3 .pdf-link, #subcontent4 .pdf-link, #subcontent .xls-link, #subcontent2 .xls-link, #subcontent3 .xls-link, #subcontent4 .xls-link, #subcontent .ppt-link, #subcontent2 .ppt-link, #subcontent3 .ppt-link, #subcontent4 .ppt-link {
    float: right;
    height: 33px;
    margin: 0 0 10px 0;
    }

#subcontent .doc-link, #subcontent2 .doc-link, #subcontent3 .doc-link, #subcontent4 .doc-link, #subcontent .pdf-link, #subcontent2 .pdf-link, #subcontent3 .pdf-link, #subcontent4 .pdf-link, #subcontent .xls-link, #subcontent2 .xls-link, #subcontent3 .xls-link, #subcontent4 .xls-link, #subcontent .ppt-link, #subcontent2 .ppt-link, #subcontent3 .ppt-link, #subcontent4 .ppt-link, #subcontent .mp3-link, #subcontent2 .mp3-link, #subcontent3 .mp3-link, #subcontent4 .mp3-link{
    float: right;
    height: 33px;
    margin: 0 0 10px 0;
    }


#subcontent .doc-link a, #subcontent2 .doc-link a, #subcontent3 .doc-link a, #subcontent4 .doc-link a, #subcontent .pdf-link a, #subcontent2 .pdf-link a, #subcontent3 .pdf-link a, #subcontent4 .pdf-link a, #subcontent .xls-link a, #subcontent2 .xls-link a, #subcontent3 .xls-link a, #subcontent4 .xls-link a, #subcontent .ppt-link a, #subcontent2 .ppt-link a, #subcontent3 .ppt-link a, #subcontent4 .ppt-link a {
    font-weight: bold;
    text-decoration: none;
    float: right;
    padding: 10px 0 0 43px;
    height: 23px;   
    }

#subcontent .doc-link a, #subcontent2 .doc-link a, #subcontent3 .doc-link a, #subcontent4 .doc-link a, #subcontent .pdf-link a, #subcontent2 .pdf-link a, #subcontent3 .pdf-link a, #subcontent4 .pdf-link a, #subcontent .xls-link a, #subcontent2 .xls-link a, #subcontent3 .xls-link a, #subcontent4 .xls-link a, #subcontent .ppt-link a, #subcontent2 .ppt-link a, #subcontent3 .ppt-link a, #subcontent4 .ppt-link a, #subcontent .mp3-link a, #subcontent2 .mp3-link a, #subcontent3 .mp3-link a, #subcontent4 .mp3-link a {
    font-weight: bold;
    text-decoration: none;
    float: right;
    padding: 10px 0 0 43px;
    height: 23px;   
    }

#subcontent .doc-link a, #subcontent2 .doc-link a, #subcontent3 .doc-link a, #subcontent4 .doc-link a { background: url('../images/icon-doc.gif') no-repeat center left; }

#subcontent .pdf-link a, #subcontent2 .pdf-link a, #subcontent3 .pdf-link a, #subcontent4 .pdf-link a { background: url('../images/icon-pdf.gif') no-repeat center left; }

#subcontent .xls-link a, #subcontent2 .xls-link a, #subcontent3 .xls-link a, #subcontent4 .xls-link a { background: url('../images/icon-xls.gif') no-repeat center left; }

#subcontent .ppt-link a, #subcontent2 .ppt-link a, #subcontent3 .ppt-link a, #subcontent4 .ppt-link a { background: url('../images/icon-ppt.gif') no-repeat center left; }

#subcontent .mp3-link a, #subcontent2 .mp3-link a, #subcontent3 .mp3-link a, #subcontent4 .mp3-link a { background: url('../images/icon-mp3.gif') no-repeat center left; }

#subcontent .more-link, #subcontent2 .more-link, #subcontent3 .more-link, #subcontent4 .more-link {
    background: url('../images/arrow-red.gif') no-repeat top left;
    padding: 0 0 10px 15px;
    float: right;
    }

#subcontent .external-link, #subcontent2 .external-link, #subcontent3 .external-link, #subcontent4 .external-link {
    background: url('../images/icon-external-link.gif') no-repeat top right;
    padding: 0 15px 10px 0;
    }
    
#subcontent ul.link-arrow, #subcontent2 ul.link-arrow, #subcontent3 ul.link-arrow, #subcontent4 ul.link-arrow {
    margin: 0;
    padding: 0 0 5px 0;
    list-style-position: outside;
    }   
    
#subcontent ul.link-arrow li, #subcontent2 ul.link-arrow li, #subcontent3 ul.link-arrow li, #subcontent4 ul.link-arrow li {
    background: url('../images/arrow-red.gif') no-repeat 0 2px;
    list-style-type: none;
    padding: 0 0 13px 15px;
    line-height: 18px;  
    }           

#subcontent ul.link-arrow li a, #subcontent2 ul.link-arrow li a, #subcontent3 ul.link-arrow li a, #subcontent4 ul.link-arrow li a, #subcontent .more-link a, #subcontent2 .more-link a, #subcontent3 .more-link a, #subcontent4 .more-link a {
    font-weight: bold;
    text-decoration: none;
    }

#subcontent ul.link-arrow li a:hover, #subcontent .more-link a:hover, #subcontent2 ul.link-arrow li a:hover, #subcontent2 .more-link a:hover, #subcontent3 ul.link-arrow li a:hover, #subcontent3 .more-link a:hover, #subcontent4 ul.link-arrow li a:hover, #subcontent4 .more-link a:hover, #subcontent .doc-link a:hover, #subcontent2 .doc-link a:hover, #subcontent3 .doc-link a:hover, #subcontent4 .doc-link a:hover, #subcontent .pdf-link a:hover, #subcontent2 .pdf-link a:hover, #subcontent3 .pdf-link a:hover, #subcontent4 .pdf-link a:hover, #subcontent .xls-link a:hover, #subcontent2 .xls-link a:hover, #subcontent3 .xls-link a:hover, #subcontent4 .xls-link a:hover, #subcontent .ppt-link a:hover, #subcontent2 .ppt-link a:hover, #subcontent3 .ppt-link a:hover, #subcontent4 .ppt-link a:hover, #subcontent .mp3-link a:hover, #subcontent2 .mp3-link a:hover, #subcontent3 .mp3-link a:hover, #subcontent4 .mp3-link a:hover { text-decoration: underline; }

#subcontent .twocols-block, #subcontent2 .twocols-block, #subcontent4 .twocols-block  {
    background: url('../images/bg-twocols-block.gif') repeat-y top left;
    padding: 0 0 10px 0;
    }

#subcontent .twocols-block .col1, #subcontent2 .twocols-block .col1, #subcontent4 .twocols-block .col1 {
    float: left;
    clear: right;
    width: 327px;
    padding: 0 20px 0 0;
    }

#subcontent .twocols-block .col2, #subcontent2 .twocols-block .col2, #subcontent4 .twocols-block .col2 {
    float: left;
    clear: right;
    width: 327px;
    padding: 0 0 0 20px;
    }
    
#subcontent .twocols-block h3, #subcontent2 .twocols-block h3, #subcontent4 .twocols-block h3 {
    background: url('../images/red-line.gif') repeat-x bottom left;
    padding: 0 0 8px 0;
    margin: 10px 0;
    font-size: 14px;
    font-weight: bold;  
    }

#subcontent .twocols-block ul.link-arrow, #subcontent2 .twocols-block ul.link-arrow, #subcontent4 .twocols-block ul.link-arrow {
    margin: 0;
    padding: 0;     
    }

#subcontent .para-block .para .more-link, #subcontent2 .para-block .para .more-link, #subcontent3 .para-block .para .more-link, #subcontent4 .para-block .para .more-link {
    display: block;
    float: none;
    text-align: left;
    }

#subcontent .para-block, #subcontent2 .para-block, #subcontent3 .para-block, #subcontent4 .para-block {
    padding: 0 0 20px 0;
    display: block;
    }

#subcontent .twocols-block .icon, #subcontent2 .twocols-block .icon, #subcontent4 .twocols-block .icon  {
    margin: 0;
    float: left;
    clear: right;
    }

#subcontent .twocols-block .para, #subcontent2 .twocols-block .para, #subcontent4 .twocols-block .para {
    width: 260px;
    margin: 0 0 0 10px;
    float: left;
    clear: right;
    }

#subcontent .calloutbox, #subcontent2 .calloutbox, #subcontent3 .calloutbox, #subcontent4 .calloutbox {
    width: 472px;
    margin: 10px 0 20px 0;
    }

#subcontent .calloutbox .desc, #subcontent2 .calloutbox .desc, #subcontent3 .calloutbox .desc, #subcontent4 .calloutbox .desc {
    font-size: 14px;
    border-width: 1px 0 1px 1px;
    border-style: solid;
    border-color: #6b6b6b;
    width: 198px;
    height: 55px;   
    padding: 5px 10px;
    float: left;
    clear: right;   
    }

#subcontent .calloutbox .action, #subcontent2 .calloutbox .action, #subcontent3 .calloutbox .action, #subcontent4 .calloutbox .action {
    background: url('../images/bg-calloutaction.gif') no-repeat top left;
    width: 253px;
    height: 47px;
    float: left;
    clear: right;
    }

#subcontent .calloutbox .action a, #subcontent2 .calloutbox .action a, #subcontent3 .calloutbox .action a, #subcontent4 .calloutbox .action a {
    background: url('../images/bg-calloutaction.gif') no-repeat top left;
    color: #000;
    font-size: 14px;    
    width: 200px;
    height: 47px;
    padding: 10px 31px 10px 22px;   
    float: left;
    clear: right;
    text-align: center;
    text-decoration: none;
    }

#subcontent .calloutbox .action a:hover, #subcontent2 .calloutbox .action a:hover, #subcontent3 .calloutbox .action a:hover, #subcontent4 .calloutbox .action a:hover { background: url('../images/bg-calloutaction-over.gif') no-repeat top left; }

#subcontent .calloutbox .action strong.white, #subcontent2 .calloutbox .action strong.white, #subcontent3 .calloutbox .action strong.white, #subcontent4 .calloutbox .action strong.white { color: #fff; }

#subcontent .campus-map, #subcontent2 .campus-map, #subcontent3 .campus-map, #subcontent4 .campus-map { margin: 0 0 10px 0; }

#meebo { margin: 0 0 10px 0; }

#siteindex {
    width: 942px;
    padding: 0;
    margin: 0;
    }

#siteindex h2 { clear: both; }

#siteindex ul.alphabet { 
    width: 922px;
    height: 20px;
    list-style-position: outside;
    list-style-type: none;  
    padding: 5px 0 10px 0;
    margin: 0 10px; 
    clear: both;
    }
    
#siteindex ul.alphabet li { 
    float: left; 
    clear: right;
    margin: 0;
    padding: 0;
    }

#siteindex ul.alphabet li a {
    float: left; 
    clear: right;
    font-weight: bold;
    font-size: 16px;
    padding: 0 7px 5px 8px;
    }

#siteindex ul.directory { 
    list-style-position: outside;
    list-style-type: none;  
    width: 942px; 
    padding: 0 0 10px 0;    
    margin: 0;
    }   
    
#siteindex ul.directory li { 
    clear: both;
    border-bottom: 1px solid #e1e1e1;       
    padding: 3px 0;
    margin: 0;
    }

#siteindex ul.directory .wrap-cols { width: 942px; }

#siteindex ul.directory .col1 {
    width: 50%;
    float: left;
    clear: right;
    }

#siteindex ul.directory .col2, #siteindex ul.directory .col3 {
    width: 25%;
    float: left;
    clear: right;
    }

#siteindex .backtotop { margin: 5px 0 20px 0; }

/* Begin Send to a Friend Styles */
#sendfriend { margin: 10px 0; }

#sendfriend .validation { 
    width: 290px;
    border: 1px solid #a1a1a1;
    color: #af0808;
    background: #fab87e;
    padding: 10px;
    margin: 0 0 20px 0;
    }

#sendfriend .validation ul { list-style-type: none; }

#sendfriend .title {
    font-size: 18px;
    font-weight: normal;    
    color: #af0808;
    padding: 0 0 5px 0;
    }

#sendfriend .url { padding: 0 0 10px 0; }
        
#sendfriend .url a, #sendfriend .returnpage a { 
    color: #af0808;
    font-weight: bold;  
    }

#sendfriend .required { 
    font-weight: bold; 
    padding: 10px 0;
    }

#sendfriend fieldset { border: 0; }

#sendfriend legend { display: none; }

#sendfriend ol li {
    list-style-type: none;
    list-style-position: outside;
    display: block;
    margin: 0 0 8px 0;
    }

#sendfriend label {
    display: block;
    padding-bottom: 4px; 
    }
    
#friendname-input, #friendemail-input, #yourname-input {
    font-size: 11px;
    background: url('../images/bg-input.gif') repeat-x top left;    
    border-top: 1px solid #7c7c7c;
    border-right: 1px solid #c3c3c3;
    border-bottom: 1px solid #dddddd;       
    border-left: 1px solid #c3c3c3;
    width: 300px;
    height: 13px;
    padding: 2px 5px;
    margin: 0 5px 0 0;      
    }

#message-textarea {
    font-size: 11px;
    color: #000000; 
    background: url('../images/bg-input.gif') repeat-x top left;    
    border-top: 1px solid #7c7c7c;
    border-right: 1px solid #c3c3c3;
    border-bottom: 1px solid #dddddd;       
    border-left: 1px solid #c3c3c3;
    width: 300px;
    height: 100px;
    padding: 2px 5px;
    margin: 0 5px 0 0;  
    }

#btn-submit {
    font-weight: bold;
    font-size: 14px;
    color: #000;
    background: #af6800 url('../images/bg-button.gif') repeat-x top left;
    border: 1px solid #b66d00;
    width: 70px;
    height: 25px;
    padding: 2px 5px;
    margin: 0;
    cursor: pointer;
    }       
/* End Send to a Friend Styles */

/* Begin Image Gallery Styles */
#gallery { 
    display: block;
    margin:auto;
    
    }

.gallery div {
    margin: 0px 0px 0px 0;
    }

.gallery .thumb {
    float:left;
    }

.gallery.sequential div { display: block; }
  
.gallery.sequential .current{ background: #eb8d02; }

.gallery div img {
    /*height:80px;
    width:80px;*/
    border: 1px solid #ffffff;  
    padding: 2px;
  display: block;
    margin:1px;
    }

.gallery div img:hover {
    /*height:80px;
    width:80px;*/
    border: 1px solid #a1a1a1;  
    padding: 2px;
  display: block;
    margin:1px;
    background-color:#c2c2c2;
    }

.galleryNav {
    padding-top:10px;
    width:450px;
    font-weight:bold;
    }

#bigpic {
    background: #fff;
    border: 1px solid #a1a1a1;  
  position: relative;
  top: 0;
  left: 0;  
    padding: 0;
    margin: 0 0 10px 0;    
    }

#bigpic img { 
    margin: 0 auto;
    display: block;
    cursor: pointer;
    max-width: 467px; 
    padding: 2px;
    }        
    
#bigpic p {
    border-top: 1px solid #a1a1a1;  
    background: #efefef;
    display: block;
    font-weight: bold;
    padding: 5px;   
    margin: 0;    
    }
/* End Image Gallery Styles */

/* Begin Breadcrumb Area Styles */
#breadcrumb {
    color: #fff;
    font-size: 11px;
    background: #000 url('../images/bg-breadcrumb.gif') repeat-x top left;
    width: 952px;
    height: 19px;
    margin: 0 auto 2px auto;
    padding: 6px 15px 0 15px;
    }
    
#breadcrumb .llinks { float: left; }

#breadcrumb .rlinks  { float: right; }

#breadcrumb ul li {
    list-style-type: none;
    list-style-position: outside;   
    border-right: 1px solid #b50000;
    color: #fdaf3b; 
    float: left;
    clear: right;
    padding: 0 10px 0 0;
    margin: 0 10px 0 0;
    }

#breadcrumb ul li.last {
    border: 0;
    padding: 0;
    margin: -1px 0 0 0;
    }   

#breadcrumb ul li a {   
    font-size: 11px;
    color: #fff;
    float: left;
    clear: right;   
    }

#breadcrumb .active { 
    color: #fdaf3b;
    text-decoration: none;
    }

#breadcrumb ul li a.icon-send {
    background: url('../images/icon-send-to-a-friend.gif') no-repeat center left;
    padding: 0 0 0 25px;
    }

#breadcrumb ul li a.icon-print {
    background: url('../images/icon-print-page.gif') no-repeat center left;
    padding: 0 0 0 30px;
    }       
/* End Breadcrumb Area Styles */

/* Begin Left Navigation Styles */
#leftnav {
    background: url('../images/bg-leftnav.gif') no-repeat top center;
    width: 216px;
    min-height: 550px;
    float: left;
    clear: right;
    padding: 0 3px;
    }

#leftnav .title {
    background: url('../images/arrow-gray-left.gif') no-repeat 19px 12px;
    width: 184px;
    padding: 10px 0 10px 32px;  
    font-size: 14px;
    font-weight: bold;
    color: #fdaf3b; 
    }

#leftnav .title a {
    display: block;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
    width: 184px;
    }

#leftnav .title a:hover { color: #fdaf3b; }

#leftnav ul {
    list-style-position: outside;
    width: 212px;
    margin: 0 0 20px 0;
    padding: 0 2px;
    }

#leftnav ul li {
    background-color: #fff;
    list-style-type: none;
    margin: 0 0 1px 0;
    }

#leftnav ul li.first { background: #fff url('../images/bg-leftnav-first.gif') no-repeat top left; }

#leftnav ul li a {
    background: url('../images/arrow-red.gif') no-repeat 17px 10px;
    font-size: 12px;
    color: #000;
    font-weight: bold;
    text-decoration: none;
    display: block;
    padding: 8px 0 8px 30px;
    min-height: 15px;   
    }

#leftnav ul li a:hover, #leftnav ul li a:focus, #leftnav ul li.first ul li a:hover  { background-color: #e0e0e0; }

#leftnav ul li a.active, #leftnav ul li a.active:hover, #leftnav ul li.first ul li a.active {
    color: #fff;
    background-color: #ea8d01; 
    }

#leftnav ul li.first ul li a.active { background-image: none; }

#leftnav ul li.first a:hover { background: #e0e0e0 url('../images/bg-leftnav-first-over.gif') no-repeat top left; }

#leftnav ul li.first a.active, #leftnav ul li.first a.active:hover {
    color: #fff;
    background: #ea8d01 url('../images/bg-leftnav-first-active.gif') no-repeat top left; 
    }

#leftnav ul li ul {
    width: 212px;
    margin: 0;
    padding: 0;
    }

#leftnav ul li ul li { 
    margin: 0;
    border-top: 1px solid #000; 
    }

#leftnav ul li ul li a {
    background: none;
    text-decoration: none;
    display: block;
    padding: 8px 0 8px 40px;
    margin-left: 0px;
    min-height: 15px;   
    }

#leftnav ul li.first ul li a:hover { background-image: none; }
/* End Left Navigation Styles */

/* Begin Right Column Styles */
#rightlinks {
    width: 205px;
    padding: 10px 21px;
    float: left;
    clear: right;
    }

#rightlinks .right-banner {
    background-repeat: no-repeat;
    background-position: top left;
    width: 241px;
    height: 110px;
    margin: -10px -18px 10px -18px;
    }

#rightlinks .right-banner .link {
    position: relative;
    top: 74px;
    margin: 0 5px 0 0;
    }

#rightlinks .right-banner a {
    background: url('../images/arrow-white.gif') no-repeat center right;
    padding: 0 15px 0 0;
    color: #fff;
    text-decoration: underline;
    float: right;
    }

#rightlinks .right-banner a:hover { text-decoration: none; }

#rightlinks .gallery {
    width:200px;
    margin:auto;
    padding:5px;
    }

#rightlinks .gallery div img{
    border: 1px solid #ffffff;  
    padding: 2px;
  display: block;
    margin:2px;
    }


#rightlinks .gallery div img:hover {
    border: 1px solid #a1a1a1;  
    padding: 2px;
  display: block;
    margin:2px;
  background-color:#c2c2c2;  
        }

#rightlinks .galleryNav {
    padding-top:10px;
    width:200px;
    font-weight:bold;
    }


/* End Right Column Styles */   
/* End Subpage Content Styles */

/* Begin Footer Styles */
#wrap-footer {
    font-size: 11px;
    background: #5a0101 url('../images/bg-footer.gif') repeat-x top left;
    width: 100%;
    margin: 0;
    }

#footer {
    background-color: #b10a0a;
    color: #fff;
    text-align: left;
    width: 962px;
    padding: 5px 10px;  
    margin: 0 auto;
    min-height:15px;
    }

#footer .col1 { float: left; }

#footer .col2 { float: right; }

#footer ul { margin: 0; }

#footer ul li {
    list-style-type: none;
    list-style-position: outside;   
    border-right: 1px solid #272727;
    float: left;
    clear: right;
    padding: 0 10px 5px 0;
    margin: 0 10px 0 0;
    }

#footer ul li.last {
    border: 0;
    padding: 0;
    margin: 0;
    }   

#footer ul li a {
    font-size: 11px;
    color: #fff;
    float: left;
    clear: right;
    }

#footer2 { 
    background: #fff;
    display: block; 
    padding: 2px 0; 
    }   
/* End Footer Styles */


